=== debian/changelog ===
efind-text-tools (0.2-1) unstable; urgency=low

  * Python 3 migration

 -- Sebastian Fedrau <sebastian.fedrau@gmail.com>  Tue, 30 Jul 2019 18:25:41 +0100

efind-text-tools (0.2-0) unstable; urgency=low

  * new file locations

 -- Sebastian Fedrau <sebastian.fedrau@gmail.com>  Sat, 23 Dec 2017 15:50:40 +0100

efind-text-tools (0.1-0) unstable; urgency=low

  * Initial release

 -- Sebastian Fedrau <sebastian.fedrau@gmail.com>  Fri, 13 Oct 2017 13:49:48 +0100
